.erjifontover16359{ line-height: 160%; color: #000000; font-size: 11pt ;}
.leaderfont16359{ color: #ffffff; font-size: 9pt ;}
.erjibackground16359{ background-color: #194bac; width: 200px; height: 28px ;}
.currentfontStyle16359{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover16359{ background-color: #aaaaaa; width: 200px; height: 28px ;}
.ejfontstyle16359{ line-height: 160%; color: #ffffff; font-size: 11pt ;}

.leaderfont16377{ font-weight: bold; font-size: 10pt; color: #3070c3; font-family: 宋体 ;}
.querystyle16377{ border-right: #c4d4e1 1px solid; border-top: #c4d4e1 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #c4d4e1 1px solid; color: #222222; padding-top: 3px; border-bottom: #c4d4e1 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.windowstyle54947{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover16371{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont16371{ color: #222222; font-size: 9pt ;}
.yijibackground16371{ padding-left: 10px; border-bottom: #999999 1px dotted ;}
.erjibackground16371{ background-color: #eff8fe ;}
.currentfontStyle16371{ font-weight: bold; font-size: 10pt; color: #cc0000; line-height: 150%; text-decoration: none ;}
.fontstyle16371{ padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0135a2; line-height: 150% ;}
.yijifontover16371{ padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0135a2 ;}
.erjibackgroundover16371{ background-color: #e8f0fb ;}
.yijibackgroundover16371{ padding-left: 10px; font-weight: bold; font-size: 10pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dotted; text-decoration: none ;}
.ejfontstyle16371{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle16363{ font-size: 9pt ;}
.clickstyle16363{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16363{ font-size: 9pt; line-height: 150% ;}
.titlestyle16363{ line-height:180%; font-size: 9pt; text-decoration: none ;}
.columnstyle16363{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16363{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c16363 {
line-height:180%; font-size: 9pt; text-decoration: none 
;}
A.c16363:link {
color:#222222;}
A.c16363:visited {
color:#222222;}
A.c16363:active {
color: #222222;}
A.c16363:hover {
color: #cc0000;}
.windowstyle16369{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle16378{ color: #222222 ;}
.fontstyle16378{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle16378{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle54957{ font-size: 9pt ;}
.subtitlestyle54957{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle54957{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle54957{ font-size: 9pt;}
.contentstyle54957{ line-height: 150%; color: #222222; font-size: 9pt ;}
.clickstyle54957{ font-size: 9pt;}
.authorstyle54957{ line-height: 150%; visibility: hidden; font-size: 9pt ;}

